div.highlight {
	background-color: #e3f7ff;
	padding: 0px 5px;
	margin: 10px 0px;
	border: solid 1px #d7f2fc;
	text-align: left;
	clear: left;
}

div.highlight2 {
	background-color: #fedab3;
	padding: 0px 5px;
	margin: 10px 0px;
	border: solid 1px #fedab3;
	text-align: left;
	clear: left;
}
div#content div.highlight2 a {
	color: #000000;
	text-decoration: underline;
}
div#content div.highlight2 a:hover {
	color: #f7921e;
}

div.highlight.exclusive {
	position: relative;
	background: #feefe3;
	border: solid 1px #fee8d5;
	height: 180px;
	padding: 0px 11px;
	margin-bottom: 12px;
}
div.highlight.exclusive h3 {
	margin: 0px;
	position: absolute;
	left: 169px;
	top: 2px;
}
div.highlight.exclusive img.cover {
	position: absolute;
	left: 10px;
	top: 0px;
}
div.highlight.exclusive form {
	position: absolute;
	top: 50px;
	left: 170px;
}
div.highlight.exclusive form label {
	font-weight: bold;
}
div.highlight.exclusive input {
	width: 144px;
}
div.highlight.exclusive button {
	padding: 0px 5px 0px 25px;
	background: url('/2012/img/widgets/cover_button.gif') no-repeat left top;
	border: none 0px;
	width: 190px;
	height: 46px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	left: 170px;
	top: -56px;
}
div.highlight.exclusive span.num_downloads {
	position: relative;
	top: -60px;
	left: 206px;
	color: #f171ab;
	font-size: 12px;
	display: block;
	width: 150px;
}
div.highlight.exclusive.fallback {
	height: 160px;
}

div.highlight.exclusive.fallback img.cover {
	top: -1px;
	left: -1px;
}
div.highlight.exclusive.fallback h3 {
	left: 175px;
	top: 0px;
}
div.highlight.exclusive.fallback p {
	margin: 0px;
	position: absolute;
	left: 175px;
	top: 40px;
	width: 350px;
}
div.highlight.exclusive.fallback p.button {
	bottom: 0px;
	top: auto;
	left: auto;
	right: 15px;
	text-align: right;
}

div#content ul.thumb, div#content ul.cross {
	list-style: none;
	padding: 0px 0px 0px 10px;
}
div#content ul.thumb li, div#content ul.cross li {
	padding: 2px 0px 2px 25px;
	font-size: 14px;
}
div#content ul.thumb li {
	background: url('/2012/img/thumb.png') no-repeat 0px 3px;
}
div#content ul.cross li {
	background: url('/2012/img/cancel.png') no-repeat 0px 3px;
}

div#content ul.iconbar {
	list-style: none;
	height: 16px;
	padding: 4px 9px;
	margin: 10px 0px;
	background: #feefe3;
	border: solid 1px #fee8d5;
	clear: both;
	text-align: left;
}
div#content ul.iconbar li {
	float: left;
	font-size: 12px;
	line-height: 16px;
	color: #e49c35;
	margin-right: 8px;
	padding: 0px;
	font-size: 13px;
	background: none;
}
div#content ul.iconbar li.time {
	padding-left: 20px;
	background: url('/2012/img/ic_clock.gif') no-repeat left top;
}
div#content ul.iconbar li.person {
	padding-left: 20px;
	background: url('/2012/img/ic_person.gif') no-repeat left top;
}
div#content ul.iconbar li.reply {
	padding-left: 20px;
	background: url('/2012/img/ic_reply.gif') no-repeat left top;
}
div#content ul.iconbar li.tag {
	padding-left: 20px;
	background: url('/2012/img/ic_tag.gif') no-repeat left top;
}
ul.iconbar li a {
	color: #e49c35;
	text-decoration: none;
}
ul.iconbar li a:hover {
	color: #f29200;
}

div#content iframe.youtube_frame {
	min-width: 100%;
}

/* Pagination */
ul.pagination {
	height: 30px;
	list-style: none;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 10px;
	background: #feefe3;
	border: solid 1px #fee8d5;
	text-align: left;
}
ul.pagination li {
	float: left;
	line-height: 30px;
}
ul.pagination li a {
	display: block;
	line-height: 30px;
	min-width: 14px;
	padding: 0px 4px;
	text-align: center;
	margin-right: 5px;
}
ul.pagination li.active {
	font-weight: bold;
}
ul.pagination li.current {
	padding-right: 20px;
}

/* prevnext */
ul.prevnext {
	height: 32px;
	list-style: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	position: relative;
	list-style: none;
}
ul.prevnext li {
	float: left;
	line-height: 30px;
	height: 30px;
	background: #feefe3;
	border: solid 1px #fee8d5;
	padding: 0px 16px;
}
ul.prevnext li.next {
	position: absolute;
	right: 0px;
}
ul.prevnext li.current {
	border: none 0px;
	background: transparent;
	line-height: 32px;
	position: absolute;
	left: 50%;
	width: 300px;
	margin-left: -150px;
	text-align: center;
}

/* Table styles */

th {
	text-align: left;
}

td {
	vertical-align: top;
	text-align: left;
}

tr.past td, tr.past th, tr.past td a {
	color: #9F9F9F;
}

table td.location, table td.date {
	white-space: nowrap;
}
table td.date {
	width: 125px;
}

table.parts {
	border-collapse: collapse;
	padding: 0px;
}
table.parts td, table.parts th {
	padding-right: 20px;
}

/* Video table */
table.videos {
	border-collapse: collapse;
	position: relative;
	top: -2px;
}
table.videos td {
	padding: 0px;
	height: 213px;
	padding-right: 35px;
	font-size: 14px;
}
table.videos a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
table.videos a:hover {
	color: #f29200;
}
table.videos td img {
	width: 162px;
	height: 122px;
}

div#___plusone_0 {
	width: 65px !important;
	overflow: hidden;
}
div.IN-widget {
	width: 90px !important;
	background: #F00;
}


table.agenda {
	border-collapse: collapse;
	margin: 0px;
	width: 100%;
	border-bottom: solid 1px #d7f2fc;
}
table.agenda th {
	padding: 2px 10px;
}
table.agenda td {
	padding: 13px 10px;
	border-top: solid 1px #d7f2fc;
}
table.agenda tr.odd td {
	background: #e3f7ff;
}
table.agenda tr td.tag {
	padding: 8px 15px 8px 5px;
	background: transparent;
	width: 50px;
	height: 50px;
}
table.agenda td.tag img {
	vertical-align: bottom;
}

div.image_grid {
	overflow: hidden;
	margin: 0px -5px 10px 0px;
}

div.image_grid div.image {
	display: inline-block;
	vertical-align: top;
	margin: 0px 4px 5px 0px;
	position: relative;
}
div.image_grid div.image:nth-child(3n) {
	margin-right: 0px;
}
div.image_grid div.image a {
	width: 184px;
	height: 130px;
	display: block;
	text-decoration: none;
	color: #23408f;
}
div.image_grid div.image a:hover {
	color: #f29200;
}
div.image_grid div.label {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: url('/2012/img/gridlabelbg.png');
	width: 174px;
	min-height: 34px;
	padding: 3px 5px;
	overflow: hidden;
	text-align: left;
	line-height: 1.3em;
}

div.image_grid.home {
	margin: 28px -8px 20px 0px;
}
div.image_grid.home div.image {
	margin: 0px 8px 8px 0px;
}
div.image_grid.home div.image a {
	border: solid 1px #ea6fa3;
	padding: 2px;
	width: 228px;
	height: 165px;
}
div.image_grid.home div.image img {
	width: 228px;
	height: 165px;
}
div.image_grid.home div.label {
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	min-height: 0px;
	line-height: 24px;
	width: 218px;
	left: 3px;
	bottom: 3px;
}

div#content blockquote {
	border: solid 1px #fddcc4;
	background: #feefe3 url('/2012/img/quotebg.png') no-repeat 8px 15px;
	text-align: center;
	padding: 12px 20px 2px 30px;
	margin: 15px 0px 0px 0px;
	line-height: 1.45em;
}

/* countdown */

div#countdown {
	font-size: 72px;
	line-height: 1.0em;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	height: 120px;
	margin: 20px 0px;
}
div#countdown div {
	float: left;
	margin-right: 15px;
	padding: 0px 0px 0px 5px;
	height: 100px;
	line-height: 100px;
	position: relative;
	letter-spacing: 10px;
	background: #4d4945 url('/2012/img/countdownbg.gif') left top;
	color: #FFFFFF;
}
div#countdown.ready div {
	background-color: #6fb966;
}
div#countdown div:after {
	background: none transparent;
	content: 'dagen';
	position: absolute;
	top: 104px;
	letter-spacing: 0px;
	left: 0px;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	line-height: 1.0em;
	font-weight: normal;
	color: #ea6fa3;
	font-weight: bold;
}
div#countdown div#hours:after {
	content: 'uren';
}
div#countdown div#minutes:after {
	content: 'minuten';
}
div#countdown div#seconds:after {
	content: 'seconden';
}

div#content img[src*="/inspirationcards3/facebook"] {
	width: 100%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}